# Pico Cheat Sheet

pico is a simple, display-oriented text editor originally developed for the pine e-mail client. pico is the default editor for SDF's bboard system.

## Survival guide

## Control keys

(The key sequence "Esc Esc x" can be used instead of "^x".)

^B | Backward character | ^F | Forward character
^P | Previous line | ^N | Next line
^A | beginning of line | ^E | End of line
^Y | backward page | ^V | forward page
^W | search | ^L | refresh display
^D | Delete character | ^^ | set mark
^K | cut region | ^U | paste
^I | Insert tab | ^J | Justify paragraph
^T | spell check | ^C | Cursor position
^R | Read insert file | ^O | Output file
^G | Get help | ^X | save eXit

## Function keys

F1 | Get help | F5 | Read insert | F9 | cut region
F2 | save eXit | F6 | search | F10 | paste
F3 | Output file | F7 | backward page | F11 | Cursor position
F4 | Justify paragraph | F8 | forward page | F12 | spell check

$Id: pico.html,v 1.2 2020/06/28 06:17:53 papa Exp $